javax.swing.event

## Interface UndoableEditListener

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  UndoManager

    public interface UndoableEditListener
    extends EventListener

Interface implemented by a class interested in hearing about undoable operations.

### Method Summary

Methods
`void` `undoableEditHappened(UndoableEditEvent e)` An undoable edit happened

### Method Detail

#### undoableEditHappened

    void undoableEditHappened(UndoableEditEvent e)

An undoable edit happened

Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.